uuid: 8d720749-0cef-427e-bf18-5811ea834134
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: news_375x475
label: 'News (375x475)'
effects:
  5c2ddb61-67fa-451e-a3f8-4e95433e811a:
    uuid: 5c2ddb61-67fa-451e-a3f8-4e95433e811a
    id: focal_point_scale_and_crop
    weight: 2
    data:
      width: 375
      height: 475
      crop_type: focal_point
